## awoken-theme 0.6.8

=== debian/changelog ===
awoken-theme (0.6.8) stable; urgency=low

0.6.8  * initial release

 -- Almehdi <revoltism@gmail.com>  Tue, 12 Apr 2011 19:42:31 +0200
