=== debian/control ===
Source: awoken-theme
Section: user/system
Priority: optional
Maintainer: Almehdi <revoltism@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.6.0

Package: awoken-theme
Architecture: all
Depends: 
Description: Stylish silver and grayish theme.
 Report bugs here: http://talk.maemo.org/showthread.php?t=71356&page=12
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAFAAAAA8CAYAAADxJz2MAAAABmJLR0QAWQBYAFolUdEnAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2wMWFQgaqakmNgAAEClJREFUeNrtW1tvXddx/mbvQ/KQ
 h6R1sSyRFh3JgiOJkdMGdRukiIugL35N/kT6FPSX+KHI38jlNQlyARIYaNoCtRtZaSzYll1LMSlI
 lHg/56w104d1m1l7H1LtWwDuF/Kcsy/rMvPNN9/MBs6Os+PsODvOjrPj/3mQ+l/OluP/vnYD/c0P
 /+WH4WsRgMieLgBIICCz6uH7GY8QQCj+HK/XJ+dP6msxO5t+CH/NsPS9zXnhaumxDuoZH8j+Lz2W
 VV/zg3/+Qf5oFpBFQFINJk1c0sAYIhQnImFSQvmc8K99PIuAKI2O88xFjTo/hsJz0zPClgEiHM+N
 qyjhalErUBYz/iYESnegngVDGQNJvZDRWNRnMs/rWUAB59PAksYJSjvKHC0wLJwgLAwL5wGRhEUG
 0mJGa5E02DjZtCcKOVjKBAgClnA9I9yI4qJlb2ACiMMzCRARs06CtCFxZyWco+2D4r04bU64KJ4S
 5yFl78pK9y2gngHiw/TfvGdlBOm34jpchi81sErnP1HnGtc3jsRxbsmi0glhYQSsPMSOVW+UmIdT
 +U7s2MIdycyVpHNazwKKOou6oSV5JglDiCr8UiBCYvAqbLpEzzXg1RO7KtyrfuM0tDw+6b+XxrQZ
 ACgGLcsFDIAouE0YKinro5MtsAPD2XxL+BDjSoBwXCzhghsQiJC2BYWH8X55RxAxLT6B0n0kY2Kx
 muiWXCZCcbeSM1DCUY5YLdFSSfJeCwCK10g0GMo3UJ4lBC4Y1NmHjgUWYM8wmrGFTUBJFkuVK0sH
 2C+8fB5rV9YxGAzK72qwnSB6ok2WZ+j/m4ZwsH+Azz//HOPJOGObsLI3RQkEBGHuGgVRNMHijZSh
 gTQQ9EXhhF8MMYauAD9ZQkR46r2xwHsP7z3e/oe3sbGxYbFSVARWG1KvoXGYmmZE94IkSwq/3Lx1
 E7//199ja2srRP7qrnqj+xaWRG2wpPUUBRenubAyc5C9Lu97xB2REsX0PJk9jg6OcPPWTayvr2E6
 neZFpooSigkXyQ1l9oKqNQ9uXvBYIl1662/fwi9+9gtM3LSgaKARZbGMWYthbeE+KUCJAv/khrMs
 EIEScMJAFdkCZSg7mNaMUbAs7el0MsXz58/w1ZtfhfcezNITMMjGnRRRE2adQICLIahViOYoBLRt
 g1ubt/Ff778PRsJB5M3JmMnpswpamf8kzqpGLp00wi4gOC6isgHRBNVMTFOGMhFmxnh8jN39PZw7
 dw7Hx2MQAd4zWDzmBnOWCs1w3w75SfSNCi7DUFvKo/Hk8er6Gj74z/eDWUix8EKyxTwzWDcDXDhl
 uCLNUxRNm2WBzAZnDNXtzXGk87+IwE09ppMpmBneOwDAo4ePsLe3i1u3N9E0FL8XMynKbinFLVGi
 n/Qko0zRgqRstwBoKGG63qdkuooZ5EhPgQcXfDAQg94Q0slEpOCaYg5UR0lR4YXsmrIIvHgwM5xz
 8N4DAC5fuYzLa5cxHh/jwaef4uprG1iYm49plpS0RcLkn+/u4U///Sd86++/hYmbZGvQqYFQcUEB
 yn0QWI5wX6QXhcHqf2RMmhH+4+ZUK9hYCxQIM0QEDA4EjzlioMQ8OP4uEsycBSwM5uC+4JjmicB5
 D+ccnHM4PDzCeDzB0dERfvSjH+Px1jZctFB2DM8O3oXI7bzgyZMn+OWvfhVSRc9gz/DxXuE6D+/C
 tc57eO8CTLCD9w7OuzJOljyH8LnMCRx/Zw5/Jc4TYQ3SNSxhfTIv6sXAxIVU6oQMnqJWv0RJTZlC
 /ip5IOwcRBh7e/v46U9+itWXVvHd734P3/+n72NxcQneTVXaCHjvsDC/AOenGB8dY9C22NnZwXA4
 xPHxMQaDQRaLTpJLRFEbUbyTlAVJXAhSnFVsxLAgJTXB67NACRYWrAvRGqPFcSSbaYG4WGH5i3h+
 eEywQI/xeIzLl6/gi//5AiKMhYUFsHfKQj08ezRNg5///Gdo2xY7z59hcXERv/vt7/DkyRM8ePBZ
 seporS5amvPR6ly4p+dgyWE+UF7D2cMkj5mzhenvkxfp89P9TslELCaE3dTZR8EFUoGlZCtlgafO
 YeocRqMRNjau4s6dTRyPx8EaCDnVy7jetrh1exPvvvsuvvl338RoNMJHH32Ex4+38c477wQ+qZmL
 iWxSBZoUqaXLhzQ2dnKnxKnFppmitUfM1gN1xEoylpLgEHPswNBF8aj0mSW4hwjYe/ipgxBw7fo1
 iAi8c2Y2FC11Z2cHx0fHmEwmuPaVa9jdfY7llRV4Hyz4o/v3cfHCRQwXh7hw4SKYnRF3JW2Kcsuc
 28dFSLIX9dBS1hJYHe2lqIy1ztwjZ1mVINEJFjG8kKViSXHHWAJTEhG46GYgwHsVbBXMTCdTvPfe
 e/jyyy2MRiPMz89jcXERzMDcYA6rq6vY39/H3T98GPjl3h6+8Y2/xtvf/jYmk2m4GRnNN2NbTk0V
 ayCRiunqTKtH2056JLRAMtOF7T5IWsRKssqiZFlOCwMRF713YM9x18WwqeR0TdviO//4HRAIDx8+
 wvbWFvb29qMVE9qmxcrKCi6/soTXvvIaXr36Kjx7HB0d9wSSOu+FlopygClzUcxMULKZKlmy6Y+c
 pgeK0v7ECrACiylpV6gi4xF7nPeYejebe8cfnAvO+Morl+C9w97+Pubm5jA+HuPw6AiLS0O8+Vdv
 om0HODg8yCWEInaWFDA/iyhugh2zqDRVoOQuheNdmVNKGngSkWaWjuxRh/EOg0h6oNopjjTGOxcx
 j4qLSNLvJJCABKpocHSwh4P9fWx+bRMPv/gCT548RTtosLm5iY8//hhvvPEGvPPWzqiKbHE3qaGM
 gVaFF7CQkb6NuKH+StochfV8mh6YIVXKTvaae0RTEsOgoguH0O8jpSh1ElLBJ6ojHMmUeMzPz+Pq
 xgaEGW0zwMHhPtbW1rC8vIylpSWMx+MoURW+FwAwuHuwTC46QBR4xRYPFP5FsRSV6iLSld1SjeTF
 MNBElhLCyVbFLK2RGIk586jE8ahH0BMN/D5QpQzQRFgYzmN8PMaNGzcwmUzA7KtaC4VrUu6MUvxC
 FByYxajpdbqXhQEqc031guzORD353Uk8UPE+HfKtglHJ29nsSRHsmAs7169JxVyVCnYXUtKETGJv
 fw/Ly8s4Pj6GJihsSiJKmyaF2SoTSZZk6tPGjaWiiqW0KmCVaXWP3qpcloqkknsqTOQKhogkljil
 uLD3usYIuzPUVYdBaAQgarC0uKQEibh0VKiFQNCAQs4qgoYak2qxLpLl6E+ZzqAqK2UtIW+KZOoi
 M7TJLpHOp7ERPY0BM4xEU/CPShoERAv01fWpkF1U7bQJ1DRoGgKBsLKyjDe//iaYOee1zCEVK8Kn
 QDl2WEiFb6J5YPYqMdHY1DoqFb7Aq3SKYzMskA2/I9UNoOsPwfwIxrZVDTmpG0FZcbOrRAQ0QqBB
 i4YaPH22gz8/eoSdpzuYTKcgAPfv38dwOMS5c+extnYFq6srcFMPn+lSl2ZlfBWbfxbLi+XL5PJU
 95ZIdrEMWqnLgV6gLqxl9byjotJIKi0goTxZxEeOshdiEEl6oN5ditZ5cHCInadP8elnD/Ds2XOM
 lpYwGAzQDgZoqQEagvOBNG9vP8Yf793D4eER1tfXcP31a1heXsHCcIiWKKrOUYiVVPcq+Ea60E9F
 95RMwwSKXJh6djYMkxDMiMJiOGDX60UPRKQruUcLZFWZ04WvtmnwyWcPsPXnLYzHYyzML+DSy5dw
 /fp1DNoB5uYGoLYt8pHCU+cc3HSK3d1d3L17D03TYGV5GdeuX8OF8+fhvFfJZQpSYVF1IE2sggus
 5sDE/UadTzqlrFlX+kuUkpKplyBWlfmSBJYCSZo0YhG7aRr8+te/QdsMcP7COVx//TpWRiOgadA0
 jYKqkwvFV65cBovkOvC//9t/4M6dr+HSpUtgKZhZDEJQl6mk08ggPXmGpV99I5rZ2qGbiEqTkcIF
 URSAbIUtyWLahQ8PD/HB+x/g/PnzeP3GDQyHCyrzAXzF8wiFGvUtJFEINHe+fge7z3bxh7t34bzD
 K5cuwacMgnPdtaIxylBiRCeyLk6mGyLViujk3hhmNlyJFZ6aPaSimeVyXzLxJECy5AX03uPhw4e4
 dfs2zr30ElgYk+kkWhtVsfyUxkNRxSEB4D0Wl5bw1lt/g62tbTzd2cHqS6tZFc+GoYuAdcVNFFeM
 82CqdEFbnZot6XMpx3fGbZQJRev0c1ipuaEmzNjd3cXVjQ00BIwnE9UFUNWaqTTx5ELRDDcubScF
 RS6+fCFKZC5yUjFtbFxV17Q0VVUrdDZnFuHFeCDbVlCpiSCplgix7VJaFp+Mx/DMGI1GEGY4AwfK
 6ioJhOSEnuPUhGRUlIhRDXKZcjIZK0WaegqwqHIa1E1wMN2G0tct1sMDRcnexSKKTphqsIEKJJOP
 jFMHHQi2trZx8eWLEQfFZlGqR69qkTn5kJSyqUYhsevRNi22v3yMpmkj3LBSIJUeKaWTq7+FVbot
 EScHERsBRZIUbtuMLG2xuILYn9I2LT759BOMlkdomsZaEJVegtDKawUCnRRIt01bdfqquk1K7ajB
 871neP48lAQGg7YshQhsA59YbyDdlKmXmkuv48kuzKrCX4x4lhZRFBXb/dQMWgyHQ+zsPMWHH36I
 9fV1LA4Xg4spqVfUDqSmptJ/3ZepwvYrEpmmIzd1ODw8xOPtx1heWVEapyLEVUHKzE+6mbkurgEv
 0B9YZLG6bY1m4lHtY23TYjRagmeH/b193Lv3R8zPzc2Mrh2gpi6omx+q9jGKdRsiAjUNVldWYw9O
 qfMI9fXLdXNbi3TUne9J7W2cGg7rNl3dGmZKD1V5i5IbEubmF7C6eg4L80M4N82BBT0CJ/W23hDq
 7mtdyxPjZOGZbdtgYX4B8wsLIGpKDq9KmVkUy8GQi+XrgJkwvtuNc3pduMR8MW28ukeOYEVJwx8F
 aIgwP5jDYDQAi1eyetWiYwXBSF9EabaqgqbfGiCYtjaKTTpEFIMfQ6gJrSmk+oqYIFG1Jobpu0r3
 5BiQjHqe+6bp5CBi5PzK0HR7R70IIrZdrXA7YEBtVcN44e5ek3nUryicGrCZbU1JbOd+t15G0OxT
 eoIwnahIMxtQthSvxjsFKJE39rz40yWpVOejCld6uylV03dVkqxfvFF4ozKQ/reW+t6mMr2QoL6O
 ztNyYdsui9yZIHF3WK1oESMpLj4R2Y5VLboKqfpU1XIB1U4L1eunXDoL/lx6B8ubUrE1mVWxKifm
 yYWpyFH5sxqrahwIiy75zanyrs4pHaqsXDjoaloj46w4G/JLOhpzduUwoVhToKIOq/EXsULlqxQt
 jbWQqyNpsloR1YEVFpozqBGI2DSLp/uYV8q47krr6cTVrKTHr7tVOdGksyLgZN/YseeJ/axIeWol
 SxjCGpco1+H732yquuoNPuv3OkzTkOT+51KzqTojRL0KJv0VN5nx/g66vQEnZO1nx8y4drYEZ8fZ
 cXacHWfH2XF2/AUf/wsKJ8eQXK9jFwAAAABJRU5ErkJggg==
XSBC-Bugtracker: mailto:revoltism@gmail.com
XSBC-Maemo-Display-Name: AwOken Theme
