## awoken-theme 0.6.9

=== debian/changelog ===
awoken-theme (0.6.9) stable; urgency=low

0.6.9  * Added a new progressbar
       * Added a new lockslider
       * Made the selection color darker
0.6.8  * initial release

 -- Almehdi <revoltism@gmail.com>  Tue, 12 Apr 2011 19:42:31 +0200
